:root {
  /*--tab-border-color: #2cc2df;*/
  --bs-link-color: #000;
}




html {}

body {
  overflow-x: hidden;
  overflow-y: auto;
  background: #1E1E1E;
  font-family: 'Rubik', sans-serif;
  font-weight: normal;
  line-height: 1.2;
  color: #FFFFFF;
}



body *::-webkit-scrollbar {
  width: 6px;               /* ширина scrollbar */
  height: 6px;               /* ширина scrollbar */
}
body *::-webkit-scrollbar-track {
  background: #efefef;        /* цвет дорожки */
}
body *::-webkit-scrollbar-thumb {
  background-color: #c9c9c9;    /* цвет плашки */
  border-radius: 2px;       /* закругления плашки */
}



a {
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}





@media screen and (max-width: 1199px) {



}
@media screen and (max-width: 991px) {



}
@media screen and (max-width: 767px) {

  p {
    font-size: 0.875rem;
    margin-bottom: 0.75rem;
  }

}
@media screen and (max-width: 575px) {



}
















.btn {
  width: 100%;
  max-width: 280px;
  padding: 13px 71px;
  border: 1px solid #F2B123;
  border-radius: 24px;
  background: transparent;
  font-family: 'Uni Sans';
  font-weight: 900;
  font-size: 1.25rem;
  line-height: 1;
  text-align: center;
  color: #F2B123;
  text-decoration: none;
  white-space: nowrap;
}
.btn:hover {
  background: #F2B123;
  border-color: #F2B123;
  color: #1E1E1E;
  text-decoration: none;
}



.btn-1 {
  border-color: #F2B123;
  background: #F2B123;
  color: #272727;
}
.btn-1:hover {
  background: #FFFFFF;
  border-color: #FFFFFF;
  color: #1E1E1E;
}




@media screen and (max-width: 1399px) {

  .btn {
    padding: 13px 48px;
  }

}
@media screen and (max-width: 1199px) {



}
@media screen and (max-width: 991px) {



}
@media screen and (max-width: 767px) {

  .btn {
    font-size: 1.125rem;
  }

}
@media screen and (max-width: 575px) {

  .btn {
    padding: 12px 16px;
    font-size: .875rem;
  }

}






.popup-window-buttons {
  margin-bottom: -8px;
}
.popup-window-buttons .btn {
  margin-bottom: 8px;
}















@media (min-width: 1200px) {

  .container {
    max-width: 1400px;
  }

}












@media (min-width: 1200px) {

  .-container {
    width: 100%;
    max-width: 1400px;
  }

}










/***********************
        STYLEGUIDE 
***********************/

.scrollup {
  width: 73px;
  height: 73px;
  position: fixed;
  bottom: 10px;
  right: 10px;
  display: none;
  z-index: 999;
  background: url("../img/gototop1.png") no-repeat;
  background-size: 100%;
}













.page-full {}


@media screen and (max-width: 1199px) {



}
@media screen and (max-width: 991px) {



}
@media screen and (max-width: 767px) {

  .page-full {
    /*overflow: hidden;*/
  }

}
@media screen and (max-width: 575px) {



}

















/***********************
        HEADER 
***********************/
.header-wrapper {
  position: fixed;
  top: 0;
  z-index: 200;
  width: 100%;
  background: #272727;
}

.header-wrapper .header-container {}



/* логотип */
.header-wrapper .logo-block {}
.header-wrapper .logo-block .logo {}
.header-wrapper .logo-block .logo img {
  max-height: 28px;
}




/* меню */
.header-wrapper .main-menu-block {}



.header-wrapper .byu-btn {
  max-width: 304px;
}





@media screen and (max-width: 1399px) {



}
@media screen and (max-width: 1199px) {



}
@media screen and (max-width: 991px) {



}
@media screen and (max-width: 767px) {

  .header-wrapper .logo-block .logo img {
    max-height: 16px;
  }

}
@media screen and (max-width: 575px) {

  .header-wrapper .logo-block .logo img {
    max-height: 12px;
  }

}

















/***********************
        FOOTER 
***********************/

.footer-wrapper {
  background: #272727;
}


.footer-wrapper .line {
  width: 2px;
  height: 100%;
  background: #FFFFFF;
}


/* правообладатель */
.footer-wrapper .contacts-block .contacts,
.footer-wrapper .contacts-block .contacts a {
  font-weight: 300;
  font-size: 1rem;
  line-height: 1.4;
  color: #FFFFFF;
}

/* правообладатель */
.footer-wrapper .copyright-block .copyright {
  font-weight: 300;
  font-size: 1rem;
  line-height: 1.4;
  color: #FFFFFF;
}




@media screen and (max-width: 1199px) {


  
}
@media screen and (max-width: 991px) {

  .footer-wrapper .contacts-block .contacts,
  .footer-wrapper .contacts-block .contacts a {
    font-size: 0.875rem;
  }

  .footer-wrapper .copyright-block .copyright {
    font-size: 0.875rem;
  }

}
@media screen and (max-width: 767px) {

  .footer-wrapper .logo img {
    max-height: 76px;
  }

  .footer-wrapper .contacts-block .contacts,
  .footer-wrapper .contacts-block .contacts a {
    font-size: 0.75rem;
  }

  .footer-wrapper .copyright-block .copyright {
    font-size: 0.75rem;
  }

}
@media screen and (max-width: 565px) {



}















/*  */

main {
  padding-top: 80px;
}


@media (max-width: 1399px) {



}
@media (max-width: 1199px) {

  main {
    padding-top: 120px;
  }

}
@media (max-width: 991px) {



}
@media (max-width: 767px) {

  main {
    padding-top: 64px;
  }

}
@media (max-width: 575px) {

  main {
    padding-top: 56px;
  }

}









.bx-breadcrumb-item {
  height: auto;
}
.bx-breadcrumb-item-text {
  display: inline-block;
  line-height: 1.4;
}








/*  */

.main-title {
	font-family: "Uni Sans";
	font-weight: 900;
	font-size: 4rem;
	line-height: 1.2;
	color: #969696;
}

.main-title span {
  margin-top: 4px;
  font-size: 20px;
  line-height: 1.2;
  color: #a4a4a4;
}

@media (max-width: 1399px) {

  .main-title {

  }

}
@media (max-width: 1199px) {

  .main-title {
    font-size: 26px;
  }

  .main-title span {
    font-size: 24px;
  }

}
@media (max-width: 991px) {

  .main-title {
    font-size: 22px;
  }

  .main-title span {
    font-size: 18px;
  }

}
@media (max-width: 767px) {

  .main-title {
    font-size: 18px;
  }

  .main-title span {
    font-size: 14px;
  }

}
@media (max-width: 575px) {



}
















/*  */

.bottom-notice {
  bottom: 0;
  padding: 0;
	z-index: 1000;
}

.bottom-notice .bottom-notice-block {
  background: #272727;
}


.bottom-notice .bottom-notice-heading {
  font-family: "Uni Sans";
  font-weight: 900;
  margin-bottom: 0;
  font-size: 1.5rem;
  font-weight: normal;
  line-height: 1.2;
  color: #FFFFFF;
  text-transform: uppercase;
}

.bottom-notice p {
  margin-bottom: 0;
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.2;
  color: #FFFFFF;
}

.bottom-notice p span {
  font-weight: bold;
  color: #ff4b37;
  text-transform: uppercase;
}

.bottom-notice p a {
  display: inline-flex;
  text-decoration: underline;
}


.bottom-notice .btn {
  max-width: none;
  background: #F2B123;
  font-size: 1.25rem;
  color: #272727;
}
.bottom-notice .btn:hover {
  font-size: 1.25rem;
  background: #FFFFFF;
  border-color: #FFFFFF;
  color: #272727;
}


@media screen and (max-width: 1199px) {



}
@media screen and (max-width: 991px) {

  .bottom-notice .bottom-notice-heading {
    font-size: 1.25rem;
  }

}
@media screen and (max-width: 767px) {

  .bottom-notice p {
    font-size: 12px;
  }

}
@media screen and (max-width: 565px) {

  .bottom-notice p {
    font-size: 10px;
  }

}























/*********************
        BLOCKS 
**********************/

.block {

}


.block .heading-block {
  background: #272727;
}
.block .heading-block .heading {
  display: flex;
  align-items: center;
  font-size: 4rem;
  line-height: 1;
  color: #969696;
}
.block .heading-block .heading::before {
  content: '';
  display: block;
  width: 19px;
  height: 19px;
  margin-right: 1.5rem;
  transform: rotate(45deg);
  background: #969696;
}


.block .heading-block .heading {
  font-family: 'Uni Sans';
}






@media screen and (max-width: 1399px) {



}
@media screen and (max-width: 1199px) {

  .block .heading-block .heading {
    font-size: 3rem;
  }

}
@media screen and (max-width: 991px) {

  .block .heading-block .heading {
    font-size: 2rem;
  }

}
@media screen and (max-width: 767px) {



}
@media screen and (max-width: 575px) {

  .block .heading-block .heading {
    font-size: 2.5rem;
  }

}
















/*  */

.main-block .block-bg {
  position: relative;
  height: 100vh;
  min-height: 760px;
  overflow: hidden;
}

.main-block .block-bg::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  /*background: url(/local/include/main/images/main-bg.jpg) top center;
  background-size: cover;*/
}

.main-block .bx-animate-item.active .block-bg::before {
  animation: changeBlurMain .5s;
}

@keyframes changeBlurMain {
  0% {
    filter: blur(40px);
    top: -100px;
    left: -100px;
    right: -100px;
    bottom: -100px;
  }
  100% {
    filter: blur(0);
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
  }
}


.main-block .item {
  position: relative;
}

.main-block .bx-animate-item.active .item {
  animation: changePositionMain .5s;
}

@keyframes changePositionMain {
  0% {
    top: 380px;
  }
  100% {
    top: 0;
  }
}

.main-block .item .item-text {
  font-family: 'Rubik';
  font-weight: 600;
  font-size: 1.25rem;
}
.main-block .item .item-heading {
  font-family: 'Moderniz';
  font-family: 'Uni Sans';
  font-size: 4rem;
  font-weight: bold;
  text-shadow: -5px 15px 11.4px #00000078;
}

.main-block .item .btn {
  padding: 13px 50px;
}




@media screen and (max-width: 1399px) {



}
@media screen and (max-width: 1199px) {



}
@media screen and (max-width: 991px) {

  .main-block .block-bg {
    min-height: 560px;
  }


  .main-block .item .item-text {
    font-size: 1.25rem;
  }
  .main-block .item .item-heading {
    font-size: 3rem;
  }

}
@media screen and (max-width: 767px) {

  .main-block .block-bg {
    min-height: auto;
  }

}
@media screen and (max-width: 575px) {

  .main-block .item .item-heading {
    font-size: 2.5rem;
  }

}









/* О нас */

.about-block .about-block-bg-block {
  position: relative;
  height: 920px;
}


.about-block .text-block {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
}


.about-block .about-block-text-block {
  position: relative;
}


.about-block .text-block .heading {
  font-family: "MODERNIZ";
  font-weight: 900;
  font-size: 1.625rem;
  line-height: 1.2;
}
.about-block .text-block .heading span {
  color: #F2B123
}

.about-block .text-block .text {
  font-family: "Rubik";
  font-weight: 400;
  font-size: 1.35rem;
  line-height: 1.2; /**/
}


.about-block .text-block a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 76px;
  height: 76px;
}

.about-block .text-block a img {
  height: 64px;
  transition: width .3s, height .3s;
}

.about-block .text-block a:hover img {
  height: 76px;
}


.about-block .text-block a.youtube-icon {
  width: 104px;
  height: 76px;
}

.about-block .text-block a.youtube-icon img {
  width: 92px;
  height: 64px;
}

.about-block .text-block a.youtube-icon:hover img {
  width: 104px;
  height: 76px;
}



@media screen and (max-width: 1399px) {

  .about-block .about-block-bg-block {
    height: 760px;
  }

}
@media screen and (max-width: 1199px) {

  .about-block .about-block-bg-block {
    height: 560px;
  }


  .about-block .text-block .heading {
    font-size: 1.5rem;
  }

  .about-block .text-block .text {
    font-size: .875rem;
  }

  .about-block .text-block a {
    width: 64px;
    height: 64px;
  }
  .about-block .text-block a img {
    height: 56px;
  }
  .about-block .text-block a:hover img {
    height: 64px;
  }


  .about-block .text-block a.youtube-icon {
    width: 94px;
    height: 64px;
  }

  .about-block .text-block a.youtube-icon img {
    width: 86px;
    height: 56px;
  }

  .about-block .text-block a.youtube-icon:hover img {
    width: 94px;
    height: 64px;
  }

}
@media screen and (max-width: 991px) {

  .about-block .about-block-bg-block {
    height: 480px;
  }


  .about-block .text-block .heading {
    font-size: 1.375rem;
  }

  .about-block .text-block .text {
    font-size: .8rem;
  }

  .about-block .text-block a {
    width: 56px;
    height: 56px;
  }
  .about-block .text-block a img {
    height: 48px;
  }
  .about-block .text-block a:hover img {
    height: 56px;
  }


  .about-block .text-block a.youtube-icon {
    width: 86px;
    height: 56px;
  }

  .about-block .text-block a.youtube-icon img {
    width: 78px;
    height: 48px;
  }

  .about-block .text-block a.youtube-icon:hover img {
    width: 86px;
    height: 56px;
  }

}
@media screen and (min-width: 768px) {

  .about-block .about-block-bg {
    max-width: none;
  }


  .about-block .bx-animate-item.active .about-block-bg-block {
    animation: changeBlurAboutMain .5s;
  }

  @keyframes changeBlurAboutMain {
    0% {
      z-index: 100;
      width: 100%;
      filter: blur(40px);
      background-size: 120%;
    }
    100% {
      z-index: 1;
      width: 50%;
      filter: blur(0);
      background-size: 100%;
    }
  }

  .about-block .bx-animate-item.active .about-block-text-block {
    animation: changeAboutTextMain .5s;
  }
  @keyframes changeAboutTextMain {
    0% {
      right: -100%;
    }
    100% {
      right: 0;
    }
  }

}
@media screen and (max-width: 767px) {

  .about-block .about-block-bg {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
  }


  .about-block .about-block-bg-block {
    height: 100%;
  }


  .about-block .text-block {
    position: static;
  }


  .about-block .text-block .heading {
    font-size: 1.25rem;
  }

  .about-block .text-block a {
    width: 36px; /* 36 */
    height: 36px; /* 36 */
  }
  .about-block .text-block a img {
    height: 32px;
  }
  .about-block .text-block a:hover img {
    height: 36px;
  }


  .about-block .text-block a.youtube-icon {
    width: 64px;
    height: 36px;
  }

  .about-block .text-block a.youtube-icon img {
    width: 62px;
    height: 32px;
  }

  .about-block .text-block a.youtube-icon:hover img {
    width: 64px;
    height: 36px;
  }

}
@media screen and (max-width: 767px) and (min-width: 576px) {

  .about-block .bx-animate-item.active .about-block-bg-block {
    animation: changeBlurAboutMain .5s;
  }

  @keyframes changeBlurAboutMain {
    0% {
      z-index: 100;
      width: 100%;
      filter: blur(40px);
      background-size: 120%;
    }
    100% {
      z-index: 1;
      width: 58.33333333%;
      filter: blur(0);
      background-size: 100%;
    }
  }

  .about-block .bx-animate-item.active .about-block-text-block {
    animation: changeAboutTextMain .5s;
  }
  @keyframes changeAboutTextMain {
    0% {
      right: -100%;
    }
    100% {
      right: 0;
    }
  }

}
@media screen and (max-width: 575px) {

  .about-block {
    overflow: hidden;
  }

  .about-block .about-block-bg {
    position: static;
  }

  .about-block .about-block-bg-block {
    height: 480px;
  }


  .about-block .bx-animate-item.active .about-block-bg-block {
    animation: changeBlurAboutMain .5s;
  }

  @keyframes changeBlurAboutMain {
    0% {
      filter: blur(40px);
    }
    100% {
      filter: blur(0);
    }
  }

  .about-block .bx-animate-item.active .about-block-text-block {
    animation: changeAboutTextMain .5s;
  }
  @keyframes changeAboutTextMain {
    0% {
      bottom: -400px;
    }
    100% {
      bottom: 0;
    }
  }



  .about-block .text-block a {
    width: 60px;
    height: 60px;
  }
  .about-block .text-block a img {
    height: 56px;
  }
  .about-block .text-block a:hover img {
    height: 60px;
  }


  .about-block .text-block a.youtube-icon {
    width: 80px;
    height: 60px;
  }

  .about-block .text-block a.youtube-icon img {
    width: 92px;
    height: 56px;
  }

  .about-block .text-block a.youtube-icon:hover img {
    width: 80px;
    height: 60px;
  }

}









/* Товары */

.main-merch-block {}

.main-merch-block .main-merch-list-block {
  max-height: 916px;
  overflow-x: hidden;
  overflow-y: auto;
}
.main-merch-block .main-merch-list-block::-webkit-scrollbar {
  width: 6px;               /* ширина scrollbar */
  height: 6px;               /* ширина scrollbar */
}
.main-merch-block .main-merch-list-block::-webkit-scrollbar-track {
  background: #1E1E1E;        /* цвет дорожки */
}
.main-merch-block .main-merch-list-block::-webkit-scrollbar-thumb {
  background-color: #272727;    /* цвет плашки */
  border-radius: 2px;       /* закругления плашки */
}


@media screen and (max-width: 1399px) {



}
@media screen and (max-width: 1199px) {

  .main-merch-block .main-merch-list-block {
    max-height: 866px;
  }

}
@media screen and (max-width: 991px) {

  .main-merch-block .main-merch-list-block {
    max-height: 652px;
  }

}
@media screen and (min-width: 768px) {



}
@media screen and (max-width: 767px) {

  .main-merch-block .main-merch-list-block {
    max-height: 564px;
  }

}
@media screen and (max-width: 575px) {



}







/* Контакты */

.main-contacts-block .contacts-block-bg {
  position: relative;
  height: 820px;
}

.main-contacts-block .contacts-block-bg::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  background: url(/local/include/main/images/contacts-bg.jpg) top center;
  background-size: cover;
}

.main-contacts-block .bx-animate-item.active .contacts-block-bg::before {
  animation: changeBlurMainContacts .5s;
}
@keyframes changeBlurMainContacts {
  0% {
    filter: blur(40px);
    top: -100px;
    left: -100px;
    right: -100px;
    bottom: -100px;
  }
  100% {
    filter: blur(0);
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
  }
}

.main-contacts-block .item {
  position: relative;
}

.main-contacts-block .bx-animate-item.active .item {
  animation: changePositionMainContacts .5s;
}
@keyframes changePositionMainContacts {
  0% {
    top: 380px;
  }
  100% {
    top: 0;
  }
}


.main-contacts-block .item .item-heading {
  font-family: 'Uni Sans';
  font-size: 4rem;
  font-weight: bold;
  text-shadow: -5px 15px 11.4px #00000078;
}
.main-contacts-block .item .item-text {
  font-family: 'Rubik';
  font-weight: 600;
  font-size: 1.25rem;
}

.main-contacts-block .item .btn {
  width: auto;
  max-width: none;
  padding: 13px 71px;
  border: 1px solid #F2B123;
  border-radius: 24px;
  background: #F2B123;
  font-family: 'Uni Sans';
  font-weight: 900;
  font-size: 1.25rem;
  line-height: 1;
  text-align: center;
  color: #1E1E1E;
}
.main-contacts-block .item .btn:nth-of-type(2) {
  border-color: #272727;
  background: #272727;
  color: #FFFFFF;
}
.main-contacts-block .item .btn:hover,
.main-contacts-block .item .btn:nth-of-type(2):hover {
    background: #FFFFFF;
    border-color: #FFFFFF;
    color: #1E1E1E;
}




@media screen and (max-width: 1399px) {

  .main-contacts-block .contacts-block-bg {
    height: 760px;
  }

}
@media screen and (max-width: 1199px) {

  .main-contacts-block .contacts-block-bg {
    height: 720px;
  }

}
@media screen and (max-width: 991px) {

  .main-contacts-block .contacts-block-bg {
    height: 560px;
  }


  .main-contacts-block .item .item-text {
    font-size: 1.25rem;
  }
  .main-contacts-block .item .item-heading {
    font-size: 3rem;
  }

}
@media screen and (max-width: 767px) {

  .main-contacts-block .contacts-block-bg {
    height: auto;
  }

}
@media screen and (max-width: 575px) {

  .main-contacts-block .item .item-heading {
    font-size: 2.5rem;
  }


  .main-contacts-block .item .btn {
    width: 100%;
  }

}















/* Контакты */

.contacts-contacts-block .contacts-block-bg {
  height: calc(100vh - 80px);
  min-height: 920px;
  background: url(/local/include/contacts/images/contacts-bg.jpg) top center;
  background-size: cover;
}

.contacts-contacts-block .item {

}

.contacts-contacts-block .item img {
  max-height: 280px;
}

.contacts-contacts-block .item .item-heading {
  font-family: 'Uni Sans';
  font-size: 4rem;
  font-weight: bold;
  text-shadow: -5px 15px 11.4px #00000078;
  text-transform: uppercase;
}
.contacts-contacts-block .item .item-text {
  font-family: 'Rubik';
  font-weight: 600;
  font-size: 1.25rem;
  text-transform: uppercase;
}



.contacts-contacts-block .item a.tg-icon {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 180px;
  height: 180px;
}
.contacts-contacts-block .item a.tg-icon img {
  width: 160px;
  transition: width .3s, height .3s;
}
.contacts-contacts-block .item a.tg-icon:hover img {
  width: 180px;
}


.contacts-contacts-block .social-items a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 76px;
  height: 76px;
}

.contacts-contacts-block .social-items a img {
  height: 64px;
  transition: width .3s, height .3s;
}

.contacts-contacts-block .social-items a:hover img {
  height: 76px;
}

.contacts-contacts-block .social-items a.youtube-icon {
  width: 102px;
  height: 76px;
}
.contacts-contacts-block .social-items a.youtube-icon img {
  width: 92px;
  height: 64px;
}
.contacts-contacts-block .social-items a.youtube-icon:hover img {
  width: 102px;
  height: 76px;
}





@media screen and (max-width: 1399px) {



}
@media screen and (max-width: 1199px) {



}
@media screen and (max-width: 991px) {

  .contacts-contacts-block .item .item-heading {
    font-size: 3rem;
  }
  .contacts-contacts-block .item .item-text {
    font-size: 1.25rem;
  }

  .contacts-contacts-block .item a.tg-icon {
    width: 130px;
    height: 130px;
  }
  .contacts-contacts-block .item a.tg-icon img {
    width: 120px;
  }
  .contacts-contacts-block .item a.tg-icon:hover img {
    width: 130px;
  }

}
@media screen and (max-width: 767px) {

  .contacts-contacts-block .item .item-heading {
    font-size: 2rem;
  }
  .contacts-contacts-block .item .item-text {
    font-size: 1.125rem;
  }

}
@media screen and (max-width: 575px) {

  .contacts-contacts-block .contacts-block-bg {
    height: auto;
    min-height: auto;
    background: none;
  }

  .contacts-contacts-block .contacts-block-bg- {
    background: #272727;
  }


  .contacts-contacts-block .contacts-block-picture-bg {
    background: url(/local/include/contacts/images/contacts-bg-sm.jpg) top center;
    background-size: cover;
  }

  .contacts-contacts-block .item img {
    max-height: 220px;
  }
  .contacts-contacts-block .item .item-heading {
    font-size: 1.5rem;
    color: #F2B123;
    text-transform: none;
  }
  .contacts-contacts-block .item .item-text {
    font-size: .875rem;
    text-transform: none;
  }
  .contacts-contacts-block .item .item-text-1 {
    font-size: .75rem;
    text-transform: uppercase;
  }


  .contacts-contacts-block .item a.tg-icon {
    width: 72px;
    height: 72px;
  }
  .contacts-contacts-block .item a.tg-icon img {
    width: 64px;
  }
  .contacts-contacts-block .item a.tg-icon:hover img {
    width: 72px;
  }


  .contacts-contacts-block .social-items a {
    width: auto;
    height: 46px;
  }

  .contacts-contacts-block .social-items a img {
    height: 42px;
  }

  .contacts-contacts-block .social-items a:hover img {
    height: 46px;
  }


  .contacts-contacts-block .social-items a.youtube-icon {
    width: 66px;
    height: 46px;
  }
  .contacts-contacts-block .social-items a.youtube-icon img {
    width: 62px;
    height: 42px;
  }
  .contacts-contacts-block .social-items a.youtube-icon:hover img {
    width: 66px;
    height: 46px;
  }


}
















.bx-pagination .bx-pagination-container ul li.bx-active span {
  background: #0000005e !important;
  border-color: #6c6c6c82 !important;
  color: #fff !important;
}